@charset "utf-8";

/*bodyの直接の子要素のh1タグ（ページ最上段にあるh1）設定
---------------------------------------------------------------------------*/
body > h1 {
	display: none;
}

/*コンテナー（HPを囲むブロック）
---------------------------------------------------------------------------*/
#container {
	width: auto;
	margin-right: 6px;
	margin-left: 6px;
}

/*ヘッダー（サイト名ロゴが入ったブロック）
---------------------------------------------------------------------------*/
header {
	text-align: center;
}
/*h1ロゴの設定*/
header h1 {
	padding: 20px 0px 20px 0px;	/*上、右、下、左側へあける余白*/
}

/*上部のメインメニュー
---------------------------------------------------------------------------*/
/*メニューブロック全体の設定*/
nav#menu ul {
	border-top: 1px solid #dcdcdc;	/*メニューブロックの上側の線の幅、線種、色*/
}
/*メニュー１個ごとの設定*/
nav#menu ul li {
	float: left;
	width: 50%;	/*メニュー幅*/
	margin-bottom: 0;
	border-bottom: 1px solid #dcdcdc;	/*メニューの下側の線の幅、線種、色*/
	box-sizing: border-box;
}
nav#menu ul li a {
	padding: 10px 0px;	/*メニュー内の余白。上下、左右。*/
}
/*最初のメニューの設定*/
nav#menu ul li:first-child {
	border-left: none;
}
/*奇数番目のメニューの設定*/
nav#menu ul li:nth-child(odd) {
	border-left: 1px solid #dcdcdc;	/*奇数番目のメニューの左側へ入れる線の設定*/
}
/*英語表記の設定*/
nav#menu ul li a span {
	display: none;	/*表示させない設定*/
}
/*最後のメニューの設定*/
nav#menu ul li:last-child {
	margin-bottom: 20px;
}

/*コンテンツ（main,subを囲むブロック）
---------------------------------------------------------------------------*/
#contents {
	width: auto;
}

/*contents-in,main,subコンテンツ
---------------------------------------------------------------------------*/
#contents-in, #main, body.c2 #main, #sub, #side {
	float: none;
	width: auto;
}

/*TOPページの段落設定*/
#top_center1 {
	background:url(../images/tex-back3-s.jpg) no-repeat;
	height:auto;
	margin:10px 0 10px 0;
}
#top_center2 {
	background:url(../images/tex-back4-s.jpg) no-repeat;
	height:auto;
	margin:10px 0 10px 0;
}
#top_center3 {
	background:url(../images/tex-back9-s.jpg) no-repeat;
	height:auto;
	margin:10px 0 10px 0;
}
#top_center4 {
	background:url(../images/tex-back5-s.jpg) no-repeat;
	height:auto;
	margin:10px 0 10px 0;
}
#top_center5 {
	background:none;
	height:auto;
	margin:0px 0 7px 0;
}
#top_center6 {
	background: none;
	height:75px;
	margin:5px 0 10px 0;
}
/*無料メールページの段落設定*/
#mail_top {
	background-size: 100% 300px;
}
/*海外のネット環境の段落設定*/
#internet_top {
	background-size: 100% auto;
}

#main p.top_page {
	margin:0;
	padding:5px 7px 7px 230px; /*余白*/
}
#main p.top_page2 {
	margin:0;
	padding-top:0px;
}
#main p.top_page3 {
	margin:0;
	font-size: 11px;
	padding:5px 10px 5px 10px;
}

/*sideコンテンツ
---------------------------------------------------------------------------*/
/*#side {
	display: none;	/*表示させない設定*/
/*}*/

/*トップページのメイン画像
---------------------------------------------------------------------------*/
#mainimg {
	height: auto;
	width: 100%;
	position: relative;
}
#slide_image {
	height: auto;
	width: 100%;
	position: relative;
}
#slide_image2 {
	height: auto;
	width: 100%;
	position: absolute;
	left:0px;
	top:0px;
}

/*その他
---------------------------------------------------------------------------*/
/*<body class="s-n">指定の場合にsubブロックも表示させない設定*/
body.s-n #sub {
	display: none;
}
/*幅一杯に画像を表示させる*/
img.wa {
	height: auto;
	width: 100%;
}
/*メニューアイコンを非表示に*/
#menubar_hdr {
	display: none;
}
